/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
	font-size: 68.75%; /* 11px */
	line-height: 1.36363636; /* 15px */
}
body {
	font-size: 11px;
	font-size: 1rem;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
	background-color: #fff;
	line-height: 1.36363636; /* 15px */
}
body.custom-background-empty {
	background-color: #fff;
}
body:after {
    content: 'desktop'; /* to check from jquery */
	display: none;	
}


body.custom-background-empty .site,
body.custom-background-white .site {
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: none;
}

/*
body.custom-font-enabled {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
*/
a {
	outline: none;
	color: #2259ab;
}
a:hover {
	color: #00204F;
}

a.more-link {
	margin-left: 10px;
	position: relative;
	text-decoration: none !important;
	line-height: 15px;
	left: -10px;
	top:0;
	color: #fff !important;
	background-color: #00204f;
	padding: 10px 15px;
}

/* Form fields, general styles first */
button,
input,
textarea {
	border: 1px solid #ccc;
	font-family: inherit;
	padding: 6px;
}
button,
input {
    line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
	resize: none;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	padding: 6px 13px;
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.36363636;
	font-weight: normal;
	color: #fff;
	background-color: #00204F;
	background-repeat: repeat-x;
	border: 1px solid #00204F;
	text-shadow: none;
}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	background-color: #00204F;
	border: 1px solid #00204F;
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background-color: #00204F;
	border: 1px solid #00204F;
}
li.bypostauthor cite span {
	color: #fff;
	background-color: #2259ab;
	background-image: none;
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	box-shadow: none;
	padding: 0;
}

/* =Repeatable patterns
-------------------------------------------------------------- */

/* Responsive images */
.entry-content img,
.widget img {
	max-width: 100%; /* Fluid images for maincontent and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img.logo-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.widget_most_viewed_entries img{
	width:100px;
}

img.logo-image {
    width: 100%;
}
    
/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

#main {
	background-color: #ebebeb;
	padding-top: 20px;
	padding-bottom: 3px;
	/* padding: 4%; */
}
		
/* Assistive text */
.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation .assistive-text:hover,
.main-navigation .assistive-text:active,
.main-navigation .assistive-text:focus {
	background: #fff;
	border: 2px solid #EBEBEB;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; /* Above WP toolbar */
}

/* Page structure */
.site {
	background-color: #fff;
}

.site {
	margin: 0 auto;
	max-width: 1000px;
	overflow: hidden;
}
.site-content {
	float: right;
	width: 61.0%;
	margin-right: 4%;
}


.site-header h1,
.site-header h2 {
	text-align: left;
}


.site-header h1 {
	font-size: 26px;
	font-size: 1.857142857rem;
	line-height: 1.846153846;
	margin-bottom: 0;
}

body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 92%;
}
.widget-area {
	width: 30.0%;
	margin-left: 4%;
}
/*
.site-content {
	margin: 17px 0 0;
}
.widget-area {
	margin: 17px 0 0;
}
*/

/* Header */
.site-header {
	position: relative;
	padding: 0;
}
.site-header h1,
.site-header h2 {
	text-align: center;
	display: none;
}
.site-header h1 a,
.site-header h2 a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #2259ab;
}
.site-header h1 {
	font-size: 24px;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
	margin-bottom: 11px;
}
.site-header h2 {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.header-image {
	position: relative;
	display: block;
}

.header_bar_gradient {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	height: 22%;
	width: 100%;
	padding-left: 3.8%;
    /* intensive shadowed background */
    background: linear-gradient(0deg, rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.4) 40%, rgba(0,0,0,0.5) 100%);
    /* light shadowed background */
	/* background: linear-gradient(0deg, rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.1) 24%, rgba(0,0,0,0.2) 100%); */
}

.header-logo {
	width: 13%;
	display: block;
	text-decoration: none;
}

.header-logo-at {
	width: 26.5%;
	display: block;
	text-decoration: none;
}

.site-header .searchform,
.site-header #searchform {
	position: absolute;
	top: -55px;
	right: 4%;
}

.site-header .searchform div {
 	background-color: #00204f;
 	padding: 10px;
}

.site-header .searchform input[type=text],
.site-header #searchform input[type=text] {
	opacity: 1;
	/* width: 1px; */
	border: 1px solid #fff;
	margin-right: -4px;
	width: 280px;
	padding: 6px 13px;
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.36363636;
	font-weight: normal;
}

.site-header .searchform input[type=submit],
.site-header #searchform input[type=submit] {
	background-color: #2259AB;
	margin-left: 10px;
	border-radius: 0;
}

.site-header .searchform .searchicon {
	width: 40px;
	height: 34px;
	display: inline-block;
	text-indent: -9999em;
	background-color: #00204f;
	border-radius: 0;
	box-shadow: none;
	border: none;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	overflow: hidden;
	background-position: -317px -96px;
	position: absolute;
	right: 0;
	bottom: -34px;
	cursor: pointer;
}

.social-links-small {
	height:70px;
	display:none;
	width:300px;
	margin: 0 auto;
}

.social-links-small ul li {
	float:left;
	width:14.2%;
}

.social-links-small ul li a img {
	width:100%;
}

.social-links-big {
	display:block;
	position: fixed;
	top:120px;
	left:0;
	z-index:99999999;
}

.social-links-big ul li {
	padding:0;
	margin:0;
	width:50px;
	height:50px;
}

.social-links-big ul li a img {
	width:100%;
}

/* Footer */
footer[role="contentinfo"] {
	clear: both;
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.25;
	max-width: 1000px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	/*
	padding: 24px 0;
	*/
}

footer[role="contentinfo"] .site-info {
	background-color: #00204f;
	color: #fff;
	font-family: 'neue helvetica', helvetica, arial, verdana, sans-serif;
	text-align: center;
	padding: 1px 0;
	display: block;
	background: #00204f url(../images/claim_@1x.png) no-repeat 50% 50%;
	text-indent: -9999em;
	height: 30px; 
	background-attachement: fixed;
}

footer[role="contentinfo"] a {
	color: #686868;
}

footer[role="contentinfo"] .current-menu-item a {
	color: #444;
}

footer[role="contentinfo"] a:hover {
	color: #2259ab;
}

footer[role="contentinfo"] .meta-navigation {
	margin-bottom: 40px;
	text-align: center;
}

